.news_page {
    margin-top: 0;
}

.page__header-news {
    background-image: url('../images/page__header-news.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.news {
    padding: 0 20px;
}

.news__inner {
    margin: auto;
    max-width: 1120px;
    display: flex;
    gap: 40px;
    padding: 120px 0 40px 0;
    justify-content: space-between;
}


.narrow__down {
    width: 200px;
    display: grid;
    gap: 20px;
    height: fit-content;
}

.category__title span {
    font-size: var(--font-size-xl);
    font-family: var(--font-family-serif);
    color: var(--color-accent);
}

.list__wrapper {
    padding-left: 8px;
}

.category__btn-list {
    padding-left: 32px;
    display: grid;
    gap: 40px;
    border-left: 1px solid var(--color-accent);
}

.category__btn {
    padding: 8px 0;
}

.category__btn a {
    display: flex;
    align-items: center;
    gap: 8px;
}

.category__btn.active {
    border-bottom: 1px solid var(--color-black-light);
}

.category__btn-item {
    font-size: var(--font-size-lg);
    font-family: var(--font-family-serif);
}

.category__item-count {
    font-size: var(--font-size-base);
    font-family: var(--font-family-serif-jp);
}


.news__content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    grid-column-gap: 40px;
    grid-row-gap: 80px;
}

.news__item {
    height: fit-content;
    position: relative;
    border-bottom: 1px solid var(--color-black);
}

.news__item::before {
    position: absolute;
    content: url('../images/icon/news-arrow.svg');
    display: block;
    line-height: 0;
    font-size: 0;
    bottom: 0;
    right: 0;
}

.news__item a {
    display: grid;
    gap: 20px;
}

.news__item:hover .news__img img {
    transform: scale(1.1);
}

.news__img {
    overflow: hidden;
}

.news__img img {
    width: 390px;
    height: 250px;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.day__tag {
    display: flex;
    align-items: center;
    gap: 20px;
}

.category__tag {
    padding: 8px 32px;
    background-color: var(--color-accent-light);
    color: var(--color-black);
}

.category__tag span {
    display: block;
    font-family: var(--font-family-serif);
    margin-block: var(--leading-trim);
}

.item__content {
    display: grid;
    gap: 16px;
    padding-bottom: 20px;
}

.page-nation {
    padding: 0 20px;
}

.page-nation__inner {
    padding: 40px 0 160px 0;
    margin: auto;
}

.page-numbers {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}

.page-numbers.next,
.page-numbers.prev {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
}

.page-numbers.next img,
.page-numbers.prev img {
    width: 32px;
    height: auto;
}

.page-numbers li {
    display: grid;
    font-size: var(--font-size-xl);
}

.page-numbers > li > a {
    width: 60px;
    height: 60px;
}

.page-numbers > li > span {
    width: 60px;
    height: 60px;
}

.page-numbers.current {
    border-bottom: 1px solid var(--color-accent);
}


@media screen and (max-width: 768px) {

    .news__inner {
        flex-direction: column-reverse;
        padding: 80px 0 20px 0;
        gap: 0;
    }

    .news__content {
        grid-template-columns: auto;
        gap: 60px;
    }

    .news__img img {
        width: 100%;
    }

    .narrow__down {
        width: 100%;
        padding: 40px 0;
    }

    .item__content {
        padding-bottom: 16px;
    }

    .day__tag {
        gap: 16px;
    }

    .category__tag {
        padding: 4px 24px;
    }

    .category__btn-list {
        grid-template-columns: repeat(2, 1fr);
        gap: 12px;
    }
}